

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
08 Feb 2008 16:01:49 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.178])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1881jZv020430	for <[email-masked]>;
Fri, 08 Feb 2008 16:01:47 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so3809415pyb.16 for
<[email-masked]>; Fri, 08 Feb 2008 00:01:45 -0800 (PST)
Received: by 10.142.230.11 with SMTP id c11mr6701841wfh.25.1202457704415; Fri,
08 Feb 2008 00:01:44 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs679702wfo; Fri,
08 Feb 2008 00:01:44 -0800 (PST)
Received: by 10.65.234.2 with SMTP id l2mr9504185qbr.18.1202457703265; Fri,
08 Feb 2008 00:01:43 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e17si10759241qbe.1.2008.02.08.00.01.41; Fri,
08 Feb 2008 00:01:43 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17JhP7I009237; Fri,
08 Feb 2008 02:00:47 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14748129 for [email-masked]; Fri,
08 Feb 2008 02:00:47 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1880kAY023443 for
<[email-masked]>; Fri, 08 Feb 2008 02:00:46 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1880dZD008568 for
<[email-masked]>; Fri, 08 Feb 2008 02:00:46 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1880dTK005870 for
<[email-masked]>; Fri, 08 Feb 2008 02:00:39 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1880dmW005864 for [email-masked]; Fri, 08 Feb 2008 02:00:39 -0600
Date: Fri, 08 Feb 2008 02:00:39 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=16
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802070105
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

034
FQPS01 NFFN 080600
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE EQUATOR to 25S between 160E and
120W
issued by Fiji Meteorological Service Feb 080800 UTC.

PART 1 : WARNINGNIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 090600 UTC.

CONVERGENCE ZONE CZ1 14S 160E 16S 170E 17S 180 20S 173W 23S 169W
SLOW MOVING. POOR VISIBILITY IN SQUALLY RAIN AND THUNDERSTORMS WITHIN
180 MILES OF CZ1 IN AREA EAST 176W, AND IN SQUALLY SHOWERS AND
THUNDERSTORMS WITHIN 150 MILES ELSEWHERE. EXPECT NORTHEAST TO
NORTHWEST WINDS 20 TO 25 KNOTS WITH GUSTS UPTO 35 KNOTS WITHIN 100
MILES OF CZ1. MODERATE TO ROUGH SEAS.

TROUGH T1 10S 175W 09S 165W 13S 155W 19S 140W 25S 127W SLOW MOVING.
POOR VISIBILITY IN OCCASIONAL SHOWERS AND THUNDERSTORMS WITHIN 120
MILES OF T1.

FRONTAL SYSTEM F1 19S 176E 21S 180 22S 175W 25S 168W SLOW MOVING.
POOR VISIBILITY IN SQUALLY THUNDERSTORMS AND OCCASIONAL RAIN WITHIN
150 MILES OF F1.

AREA SOUTH OF 20S BETWEEN 180 AND 155W, EXPECT NORTHEAST TO SOUTHEAST
WINDS 15 TO 20 KNOTS AND UPTO 30 KNOTS AT TIMES. ROUGH SEAS.

IN AREA SOUTH OF T1 AND NORTH OF 18S, EXPECT NORTH TO NORTHEAST WINDS
15 TO 20 KNOTS, GUSTING TO 25 KNOTS IN THUNDERSTORM SQUALLS.MODERATE
EASTERLY SWELLS.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.